footer{

  color: $white;
  background-color:rgba(0,0,255,0.1);;
  height: 71px;
  display: flex;
  align-items: center;

}

.fas.fa-chevron-up{
  position: relative;
  bottom: 13px;
}



.bouton-footer {
  position: relative;
  font-size: 40px;
  border: 1px solid blue;
  color: $white;
  width: 50px;
  margin: 0;
  height: 50px;
  line-height: 75px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.bouton-footer * {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.bouton-footer:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.bouton-footer:after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: lightblue;
  content: '';
  z-index: -1;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
}
.bouton-footer:hover,
.bouton-footer .hover {
  color: lightblue;
}
.bouton-footer:hover:after,
.bouton-footer .hover:after {
  -webkit-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}
.bouton-footer:hover.blue,
.bouton-footer .hover.blue {
  color: #2980b9;
}